<?xml version="1.0" encoding="ISO-8859-1"?>
<journal>
 <Components>
  <journal
   GUID="0x5e2636d44f7c0752"
   CfgName="journal"
   Name="Journal"
   Profile="working_dir"
  />
 </Components>
 <History>
  <HistSrcList>
   <Provider_1
    Name="Journal"
    ObjRef="working_dir|103|journal"
   />
  </HistSrcList>
  <cfg
   Flags="0x0"
   DisplayLimit="200"
   CallMergeHours="0"
   ScanLimit="24"
   UseSrvJour="0"
   SrvRefInfo=""
  />
 </History>
 <MgrCfg
  FontJourDlg="0x0"
 />
</journal>
